<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>LOGIN Y REGISTRO</title>

    <!-- ICONS: Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">

    <!-- estilos -->
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

</head>

<body>

    <div class="contenedor">
        <h1>Bienvenido a Cedeco</h1>

        <div class="b-header">
            <ul class="tab">

                <li data-form="login " class="active">Iniciar Sesión</li>
                <li data-form="register">REGÍSTRATE</li>

            </ul>
        </div>

        <form action="../404/index.html" class="form active" data-form-id="login">
            <input type="text" class="input" placeholder="Usuario">
            <input type="password" class="input" placeholder="Contraseña">

            <button type="submit" class="btn">CONTINUAR</button>

        </form>

        <form action="../404/index.html" class="form" data-form-id="register">

            <input type="text" class="input" placeholder="Nombre y Apellidos">
            <input type="text" class="input" placeholder="Usuario">
            <input type="password" class="input" placeholder="Contraseña">

            <button type="submit" class="btn">CREAR CUENTA</button>

        </form>

    </div>

    <script src="app.js"></script>
</body>

</html>